<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangFormulas](./bitburner.gangformulas.md) &gt; [ascensionMultiplier](./bitburner.gangformulas.ascensionmultiplier.md)

## GangFormulas.ascensionMultiplier() method

Calculate ascension mult.

**Signature:**

```typescript
ascensionMultiplier(points: number): number;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

points


</td><td>

number


</td><td>

Amount of ascension points.


</td></tr>
</tbody></table>

**Returns:**

number

The calculated ascension mult.

